package com.connor.erp.BomChgTransferToERP;

import java.util.List;

public class CompareResult {

	private String assembly_item;
	private List<CompareLine> BOMLine;
	public String getAssembly_item() {
		return assembly_item;
	}
	public void setAssembly_item(String assembly_item) {
		this.assembly_item = assembly_item;
	}
	public List<CompareLine> getBOMLine() {
		return BOMLine;
	}
	public void setBOMLine(List<CompareLine> bOMLine) {
		BOMLine = bOMLine;
	}
}
